Requisitos

Para instalar o FLiP:mac 4, o seu computador terá de cumprir os seguintes requisitos:

  • Processador Intel
  • Apple Mac OS X versão 10.8 (Mountain Lion), versão 10.9 (Mavericks) ou versão 10.10 (Yosemite)
  • Mínimo de 512 MB de memória
  • 250 MB de espaço disponível em disco
  • Acesso à Internet durante o processo de instalação (para activação da licença)